{
  "project_info": {
    "project_number": "402837943835",
    "project_id": "crazy-charge-21951",
    "storage_bucket": "crazy-charge-21951.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:402837943835:android:f64754c4082287e6f9aabe",
        "android_client_info": {
          "package_name": "hk.ayf.crazycharge"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDNUvRnKFkpmnv8GKgFjL_zNR-CYjA_fwQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}
